.sender {
    textarea {
        border: 1px solid #e6e6e6;
        border-left: none;
        resize: none;
        background-color:whitesmoke
        // border: none;

    }
    textarea:focus, textarea:hover {
        border-color: #e6e6e6;
        box-shadow: none;
    }
}